Issue 122670 - Asturian translation update for AOO 4.0
Asturian translation update for AOO 4.0
Status: VERIFIED FIXED
Product: Native-Lang
Classification: NLC
Component: ast
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 15:41 UTC by jsc
Modified: 2013-07-15 10:01 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-07-02 15:41:25 UTC
update translation for Asturian for AOO 4.0
Comment 1 SVN Robot 2013-07-02 15:42:13 UTC
"jsc" committed SVN revision 1498987 into trunk:
#122670 update the latest translation for AOO 4.0 for Asturian (ast)
Comment 2 jsc 2013-07-05 06:08:23 UTC
integrated on trunk and part of the snapshot based 1499347